<template>
  <v-card
    class="mx-auto"
    outlined
  >
    <v-list-item three-line>
      <v-list-item-content>
        <v-row no-gutters>
          <v-col>
            <v-row no-gutters>
              <span class="text-overline mb-4">
                {{ title }}
              </span>
            </v-row>
            <v-row no-gutters justify="center">
              <slot />
            </v-row>
          </v-col>
        </v-row>
      </v-list-item-content>
    </v-list-item>
  </v-card>
</template>

<script>
export default {
  name: 'InfoCard',
  props: {
    title: {
      type: String,
      default: '',
    },
  },
};
</script>
